---
openapi: 3.0.0
info:
  title: Search
  version: '2.1'
servers:
- url: https://wappsto.com/services/2.1
  description: Server to connect to the API
components:
  schemas:
    Deletelist:
      title: Deletelist
      type: object
      properties:
        deleted:
          type: array
          items:
            type: string
          description: List of deleted objects
        child_deleted:
          type: array
          items:
            type: string
          description: List of deleted children object related to the chosen objects
            to delete
        shared_deleted:
          type: array
          items:
            type: string
          description: List of removed objects previosly shared and accepted by the
            user
        shared_child_deleted:
          type: array
          items:
            type: string
          description: List of removed children objects previosly shared and accepted
            by the user related to the chosen objects to delete
        not_deleted:
          type: array
          items:
            type: string
          description: List of not deleted objects
        child_not_deleted:
          type: array
          items:
            type: string
          description: List of not deleted children object related to the chosen objects
            to delete
        shared_not_deleted:
          type: array
          items:
            type: string
          description: List of not removed objects previosly shared and accepted by
            the user
        shared_child_not_deleted:
          type: array
          items:
            type: string
          description: List of not removed children objects previosly shared and accepted
            by the user related to the chosen objects to delete
        pending:
          type: array
          items:
            type: string
          description: List of objects that will be deleted eventually
        child_pending:
          type: array
          items:
            type: string
          description: List of children objects that will be deleted eventually
        owned_not_deleted_because_it_has_parent:
          type: array
          items:
            type: string
          description: List of owned object not deleted since they have a parent
        shared_not_deleted_because_it_has_parent:
          type: array
          items:
            type: string
          description: List of shared object not deleted since they have a parent
        code:
          type: integer
          description: Code of the deletion
        message:
          type: string
          description: Final status of the deletion
        error:
          type: string
          description: Possible incurred errors
        meta:
          type: object
          description: Meta data of the object
        unsuccessful:
          type: array
          items:
            type: object
            properties:
              id:
                type: string
              message:
                type: string
              data:
                type: object
          description: An array that includes a more deep description about the reason
            of unsuccessful deletions
      additionalProperties: false
      description: Output obtained when one or multiple objects are deleted with a
        DELETE request
    Httpresponse:
      title: Httpresponse
      type: object
      properties:
        message:
          type: string
          description: Message of the error
        data:
          type: object
          description: More information about the error
        code:
          type: integer
          description: Identifier code of the error
        service:
          type: string
          description: Service that sent the error
        meta:
          type: object
          description: Meta data of the object
      additionalProperties: false
      description: Output obtain when a fast communication is returned (usually an
        error)
    Idlist:
      title: Idlist
      type: object
      properties:
        id:
          items:
            type: string
            pattern: "^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$"
          type: array
          description: Ids found
        more:
          type: boolean
          description: If true, it means that using offset it is possible to retrieve
            other values
        limit:
          type: integer
          multipleOf: 1
          minimum: 1
          description: Limit used to retrieve the ids
        count:
          type: integer
          multipleOf: 1
          minimum: 0
          description: Number of ids returned
        data:
          type: object
          description: Further information in relation of the service
        child:
          type: array
          items:
            type: object
            properties:
              type:
                type: string
              version:
                type: string
                pattern: "(\\d+)\\.(\\d+)"
          description: It is an array that gives a brief description of the type and
            the version of the retrieved objects
        meta:
          type: object
      additionalProperties: false
      description: Output obtain when a list is returned
    Search:
      title: Search
      type: object
      properties:
        more:
          type: boolean
          description: If true, it means that more objects can be returned by using
            offset
          example: false
        count:
          type: integer
          multipleOf: 1
          minimum: 0
          description: Count number of global elements found in the database
          example: 1
        meta:
          type: object
          description: Meta data of the object
          example:
            type: search
            version: '2.1'
        select:
          type: string
          description: Return attribute
        request:
          type: string
          description: Request made
        result:
          description: Result obtained
          example:
            version:
            - '00995511-31e3-41e7-b745-33decb62e5ad'
            - 00ad364f-d4e1-4524-aeca-a5d806851e74
            - '0133088e-0fe2-4003-bdf5-17e011da986a'
            - 0161545c-7cb4-41e5-b4c1-ec3e3146290f
            - '0179d937-9388-478d-b72d-cf417f9293f3'
            - '018f6e3f-deb1-4b22-a0d8-b25745fc1f9e'
            - 03576fbb-3cfa-45fc-97a3-bda67e4cdd0a
            - 03d5ab48-79e2-40fb-b85b-27bbc69942c7
            - 03ffaa35-b167-4a3a-8087-407acd13d2dd
            - '04030229-6eb9-491e-be1e-4b4dade322df'
            - 05ba91ce-d738-4027-8e31-b7688463f5bf
            - 0676c4ea-6229-49ad-8245-a6bfea105144
            - '0832ddef-c29a-4e41-9611-3601cd4e8e89'
            - '088fc22b-63da-4e79-9205-fe6a0eba159b'
            - 0b002f12-218c-4a29-94cd-f14d28c8f249
            - 0c1a15f5-1a51-44c3-b5b1-82de7fae7f5f
            - 0ca1a60d-0f96-4b56-91f8-7d7730cc973a
            - 0eea8791-4935-46d6-8c91-16da2dae33a4
            - 0f474c73-3cca-4f0e-852f-b0a0f1989fdb
            - 0f78f427-e3cd-46a8-a664-3261eb593946
            - 0ff9e140-1905-44b6-ae48-8ae47fa1e8d7
            - 11102681-0a7b-4ca7-91ce-df720e0bfefe
            - 13bdc994-d634-4d1f-a221-ee3fc0c0a80b
            - 1468a83e-9d7e-4c66-b057-629e0611796f
            - 1497e3b1-3df7-4519-9fbf-13ca4671ce1a
            - 14eb7629-4f79-42eb-a323-115cd5e30d99
            - 1637b2b7-b026-490c-bbc5-f3e4bf56cf2c
            - 167f25df-15b6-4039-a5cb-09cc9b2d1189
            - 18ac70b6-fe4f-4ba6-81d4-e57a6955bdc5
            - 1ac45b67-e3dc-429e-9dda-0294dd4a8f25
            - 1ae99e47-ae8b-43a3-83f9-e8865e66b3e9
            - 1b21b31c-1429-4dde-8dff-01b835e1cc40
            - 1bc2cde8-7a7a-4e7b-9e3b-0973bb160312
            - 1c50c5c9-2200-441d-9fed-c623af072e10
            - 1d5d58e3-0c6d-4911-8a79-15c83e8b5453
            - 1e0862c2-80e3-4999-be9d-a8edd6914263
            - 1e56bd1b-95a6-47cc-be5f-ac714bc5eabd
            - 1f9e34aa-6365-4753-821b-2a14e9b571a5
            - 20c0c0da-bf08-478c-827f-0e93716ff1c5
            - 20de7df1-ad44-44e0-9d39-e269c9b2a64a
            - 20ede4f4-8f4a-4ff7-af55-d4477dcee872
            - 2116e1d4-1656-43fd-aa75-9b6cc5a8a935
            - 21633cd1-220b-42d7-8b24-31dcaf897c0b
            - 228f5bb0-0c14-4e27-95da-9f930f72e6ad
            - 22911872-8696-4678-b4e7-33110ec90671
            - 22d8cc91-e728-441a-973b-a0fe03abcb6b
            - 2373a906-237a-4f6f-9a7c-1df653537309
            - 23bf2a2e-3dd1-4492-aa77-ccb9b92fa705
            - 2567c5b8-4605-4def-a487-3a5809d27365
            - 25e45834-7fbf-4910-a4ef-3412218a68c4
            - 2790e744-45e4-4a26-8cfb-9b163e2e8790
            - 279356a9-a6c6-43db-aff4-fffedf7f6757
            - 287c3905-921f-4515-a28b-ff72005a14d6
            - 288b2e0d-182c-49cc-bd89-00c9e628e602
            - 28a3f49c-3e81-48d0-b096-e1284b75e04d
            - 28c3219e-724e-4ce9-8858-33c2485dbd4c
            - 28e97ec0-eb17-4c11-a998-33567df6b9c3
            - 28f59cab-982b-40d8-af24-e7c8470cdde7
            - 29981b8c-a453-441e-ad51-ff19a149fec5
            - 2a105f22-cddd-4538-b9fd-1add82420210
            - 2a7e771f-c201-475e-86ac-a30a60c105bb
            - 2adaca6d-9f71-411d-991c-7b526a0904aa
            - 2b2b0a0f-13b8-4930-b313-7a4e61db0eb4
            - 2bef2799-7636-4fef-a504-0cb7122f882d
            - 2c038754-2e52-403a-a9d3-6df88f611456
            - 2c5b0231-27c5-4116-b7fd-9d9061ececf8
            - 2d75677e-cd61-4f4a-a48f-d642b739a8cf
            - 2f71d406-1334-4d66-875f-7ea75d8b3211
            - 3026b6f9-7664-4874-a1d6-f30d396e3874
            - 3087a577-3a3a-4dc3-8cbb-18e746a6c464
            - 31997fa4-98b1-4f24-bfd8-00568e2fea16
            - 3395ebbe-8387-4c7c-8156-1ee8fbcf7011
            - 33b2a561-33f5-4916-999a-bce6ba19d9eb
            - 33c22abe-e21b-4cbd-a556-d4c3f4c9849a
            - 33ef21b1-8f5e-4d1f-8a93-d9592470c375
            - 3560955f-675a-4fe7-ac5d-78d1f8225aef
            - 35b891e3-ea2e-4858-8e93-99cfd78c6a84
            - 35ec2058-35df-4554-96ac-bbcb0da4d00d
            - 363bde8f-0b46-4368-9104-cfb06fe3824f
            - 371fd49e-a5f9-4f28-a625-21c5799387ac
            - 3735b2b2-9513-4c67-84ba-a427dd38b53d
            - 3739c2b5-b486-45cb-98e6-60cfa53ab26a
            - 373de1bd-06a5-45d7-9b54-947074a490b2
            - 38b671b8-d870-42fd-9706-2dd7aaf1c9f7
            - 38b989ae-6a81-4d9a-8fc0-a7abd4d7ef4d
            - 3a15b7df-630e-4b28-be58-e19714bd1a6a
            - 3a9392b2-29a3-479e-981d-91f0f45f06eb
            - 3ba6cd7f-9af4-4120-b392-43d23227ea22
            - 3c0984bf-18cc-4ad3-a411-ddbeb6a43829
            - 3caed8e2-6711-4330-afbf-8029a2b56b83
            - 3dad0425-4a6b-43ad-95b3-1082dd9fc849
            - 3e5d13a4-e1a5-456d-81c0-5d8b2a921070
            - 3f54ca9c-b61a-483a-b7a9-245413db6515
            - 3f678beb-eab0-47ae-99f5-a2b5727fbd48
            - 4062fff0-e1a6-4ca2-98c6-f18fac536960
            - 40d50615-a2ac-43ec-a555-180aabfa4288
            - 411ddcb6-ac8e-471c-a312-9826b7830180
            - 4128696b-386a-4dea-9f33-09dc51efec0b
            - 4157c09f-d431-4cb3-a043-503aaa155575
            - 4166dbce-d864-4f20-9c41-dcb874fabaca
            - 416886da-2f84-4506-85e9-d668decd7e2e
            - 41fd908f-6b95-4126-bea5-fa845727db7b
            - 4261ff06-67fc-40bc-bba4-bbe152b6f6f3
            - 42a08959-d0b8-4a00-ac72-099e82a463ed
            - 430ab346-771b-4d6e-ad20-70609dd5cf54
            - 43219c2d-dc72-4649-ae77-7bebb803d377
            - 43a9ad8e-e323-4717-854d-cacddf135340
            - 43aa030f-f926-4945-9844-6f373d9493a5
            - 4426a124-74f8-481f-8bd3-19af2be58915
            - 4473f572-1246-4746-a05c-581e73b8faa6
            - 44b0aaf3-4f2d-4cff-bd88-92216fb117f0
            - 45a84d6c-36db-4a47-8641-a434a7a75945
            - 45dd8600-8a5e-47ae-a1aa-cb1ef22addcc
            - 462620f8-3116-42ed-98f2-fb329c9dc244
            - 4641818f-3514-4dd0-bcd1-f726d7714f6d
            - 46b7c95d-5a04-422a-9242-67e7cd86ee1b
            - 4757b0ae-15fc-4562-905c-9fb0f61852bd
            - 47f2c3f6-2481-4f01-a508-5329ad88e8d8
            - 484c04df-44b3-48e7-a16a-acab745632b3
            - 48e7f363-c5a6-4a28-b839-21f48f4e5ab2
            - 4993ff2d-b489-4fd6-8607-4ea362487317
            - 49bebf63-2996-4f44-ad3d-24a55237606d
            - 4afc63a8-b710-409e-9be6-0ddab901f48b
            - 4b262ca2-8868-4cef-a0b5-96574bb2f893
            - 4b414a77-388a-429a-9b8b-9b86777fd18d
            - 4b733a75-f86f-46f4-a5d5-c9c7ad96f780
            - 4ba2e8ca-1613-46fc-a6ee-203c1ead6f88
            - 4bb8107b-a1fb-4249-a933-e59129cd2939
            - 4c137681-0e42-41e6-8c75-eee6c21d1779
            - 4cae8a50-ca53-43aa-a694-eabbd37f60da
            - 4cfe460f-8958-49fc-b318-c231d288b725
            - 4d002933-a470-433e-b030-427bf5ec8ca3
            - 4da56575-6e7b-4b15-9a67-c7558e813d10
            - 4dfb51e1-a5bc-4740-9d96-57190235db59
            - 4e490afa-8323-43d9-ba8c-4b35135d94f9
            - 4fb71388-3c8d-4a2f-8215-55e5fe960695
            - 514d0fd6-4aef-44e2-95c7-99bd01515319
            - 51c4e7e5-e635-41fc-80ba-2f93c56e3bf5
            - 520eaa59-a4bd-41bd-8c5e-af568fbcd00a
            - 52466c1f-8405-4545-9ff6-f22530cc482e
            - 52784d1e-310d-4914-a14b-4f53f1e383c1
            - 52a0977f-369b-460d-b064-736620e9f035
            - 53bb8ba9-7bc9-4020-97ca-5af97e1cbaa0
            - 543f7a82-83fb-49f0-92f5-73cb7269e337
            - 5450a63d-3e1f-47b6-9a2a-805a4249856c
            - 54ea8249-64a0-4272-a744-1b5a9de124d6
            - 5766b0e7-5458-4a91-ae6a-532e2df37f71
            - 57670f96-f865-4fdd-91b9-6cf4f9053caf
            - 5789c124-0ed1-4f22-9a2e-1f4775397230
            - 57a73dc7-3088-4bcf-8695-00148f0f8bc0
            - 5870eaee-907c-40a0-984c-228d54c32be9
            - 58b6e332-e807-4ded-a3b0-cc3e5091b471
            - 591de9a1-f48a-4288-a7e6-fe295b7d2e99
            - 5930b4b8-0189-4b2e-a965-79c745ed36e0
            - 59ec79c6-6714-4fde-9fa5-dcb6e3943fe9
            - 5bd3d126-8dc6-42af-980f-0c2938f18602
            - 5c077466-395f-423e-b6f1-9995e40da1bf
            - 5ce7c6e4-3c91-4b91-a851-1e04004fb8b6
            - 5d1979c8-01f7-495a-886f-7d91f7fac0ad
            - 5d30d137-e620-4292-9bfd-ec77393e785b
            - 5db05747-9794-42e9-aa0b-4011f6e22ea3
            - 5deebcbc-61df-493a-8232-f73661ee5549
            - 5e2f79b3-e828-494a-9a6e-ef3afbedb477
            - 604526a5-01d2-4742-bba1-a33735da12bf
            - 6057be27-8108-481c-b290-45a2798c3e8b
            - 61103b95-7190-41d4-93b9-4971e655c22b
            - 613b441a-8366-4fb4-befe-57db643c6d57
            - 61b7abfc-62a4-415c-8933-bdb86b5138bb
            - 61d480a1-c571-496d-a8c0-0422344c36a5
            - 637de073-c656-4080-8f80-a4863844c5aa
            - 63cb8555-8f6d-4f2a-bddf-e9376840f0e2
            - 64008d91-2f37-44ef-bb52-ce51cea7a17b
            - 6497a912-fcf0-4c83-afcc-41395f314ba2
            - 65639972-8888-4cf4-9838-1e3227ee3949
            - 65de4b2a-9649-4fde-b018-6d2b26c64adb
            - 666dfac6-9715-403d-aa97-96cbeb2daaa1
            - 669e6119-5a0f-4971-9985-b6b07ef158d1
            - 67a2524b-e1de-4a41-b2dc-184d4524d0a5
            - 693ee913-1440-43c5-91a6-f433b894eea0
            - 694bcd7d-db97-4b30-847b-924705000e06
            - 69a6ec0f-ed34-4323-9db9-d4573d8cdc53
            - 69b3e273-726b-4d7d-b756-ff796d7f7ed8
            - 6a5db2ff-cc5e-418b-9ceb-9a16b984feaa
            - 6c0eba67-f66e-4491-afdf-33435714df8b
            - 6d8cf217-642a-4214-97f4-204125707605
            - 6d9fc02e-4b6e-426a-9701-1526b2a49a51
            - 6e0421ff-eee6-42e7-bf72-2d062066f2bf
            - 6ea33873-a829-4362-863b-aab947a38b25
            - 6eb42f32-bc4f-4a3e-a752-39e8b4b354a1
            - 6f41ffa4-5bb8-4a8c-8791-785dc013fa5e
            - 6f4338bd-c67c-4018-9d18-f5039c25ff7b
            - 702270e9-aaa7-492f-8798-1e63367ee0c8
            - 7144276c-9e58-4ddd-9c46-1fe766991a78
            - 72c79bac-2469-417c-8912-dd0abcf5fd42
            - 7342f52b-94ec-48d7-a18b-8ce5caae869b
            - 73d68335-d630-4ab9-87da-79cf929ced0c
            - 74f10fa4-c925-4c09-9084-e2de6c6757d4
            - 75a64d59-3b30-47ea-b7d4-076b1fbe0411
            - 75d7a54c-dedc-4e3a-b249-d6bc7e3da0a4
            - 761227bd-a1d4-4231-9124-4cf78ea44f11
            - 765c2f99-16ee-4e16-9f7e-639a6c68195f
            - 770715eb-bdf2-44d2-85f3-486efea687cd
            - 771a0459-103e-48c6-911d-448e1306342a
            - 780e3a89-d315-4d58-bb53-1e374cb8f501
            - 7895632c-566c-40ab-9798-8926a5f8e940
            - 78fdf076-8a82-46ed-8789-bf36784f6ca2
            - 7978c875-014d-49fc-ae65-83432ae7abed
            - 79a03d3b-c69e-4b50-85ec-4354adfd2931
            - 79fc7bd0-3f9f-4be4-b811-4160cc6ee0a2
            - 7b088144-f61a-4928-a8b0-bbe1830b5c12
            - 7bad8bfa-b270-43be-b63a-b691ae3c4e32
            - 7be34d83-ebf7-4da7-b5fd-b1d8bb12bdd0
            - 7bfb679d-d5a1-48a6-80be-6553b64c7724
            - 7d1f4a97-8e5f-4670-9e30-bb77cbf993c8
            - 7dc873b2-c4c5-4be7-8e94-7a52ecda8e0d
            - 7efbef4b-a240-43ca-88c4-909827ec1a3b
            - 80625310-6e5f-48d9-9678-8b28cf1683ac
            - 81cb0322-ed8f-4c79-a7d3-67ab9a9f3a87
            - 82b37dc5-ecc0-4210-98f9-d8008a4a7e09
            - 837b6053-d07f-4255-a852-67b8d56d2eef
            - 8411e314-eaa5-43e7-b411-848fc701a809
            - 865273a1-3338-47eb-bdca-c2c39e2048df
            - 87659eda-cf01-4e61-b16c-d52f93454256
            - 88e2dbf4-d74d-47d7-9129-63be1c50b6d1
            - 891751f8-34e0-4fff-b1da-71de3ef04d71
            - 89c9a345-ed4f-441a-8f6a-ffed7023a886
            - 8a3d8ac8-922d-4110-832d-1bd1ec282751
            - 8aeff1ad-556a-4854-98f4-51bcc850ad1a
            - 8b72387b-39f6-42d5-ad7e-7b7b857609dd
            - 8ba99d59-2256-4071-b8b5-5ed67bb82cae
            - 8c85d2fe-7828-43e2-812c-11939020e8bb
            - 8caf40ae-7bdf-40f1-b289-c74b8788c182
            - 8d353414-0d73-453b-9f6e-2fbe977c610b
            - 8d57a38a-0d59-4f86-987d-853e3fb0184d
            - 8d63e78e-5079-4fca-9719-43083d15f83a
            - 8d746dfe-bdf6-4dfb-80f8-33d6dde3ac93
            - 8dd92312-4d5f-4e8f-81c5-ba8e09c49f92
            - 8e2c8d1f-73e4-4c85-980b-46c9a4a1197d
            - 8e465606-3f7d-4b44-b781-7a7606c82fdb
            - 8e80b609-904a-4a1b-a1c4-f4d50651404e
            - 8eaceeec-df54-4a28-be08-940cca918a44
            - 8f023ba6-796d-4c34-941a-ecdbc41cfe7e
            - 9168548c-e7fa-4cf4-b484-004671302f22
            - 91e896fc-8900-433b-8aec-39be3b47afc5
            - 92ab6823-eb20-4181-b011-1ebe2735c899
            - 92cdd0ab-c40a-408c-9a57-ed4022a68007
            - 935ef198-edf1-48ee-b2ed-3f084e91f930
            - 9404c576-712e-46c0-9891-c7165a5f5ea1
            - 9428d657-1f53-4a94-90a1-8a0da1037898
            - 94c096c9-b1e3-4db6-aa56-47358faa2ce5
            - 968b5247-b563-4aa7-a00b-62ea359eb04f
            - 96cf9965-69a2-4a31-ad73-fe424e97f19e
            - 97796dc4-653a-4195-ac2f-cf2b6f770dfe
            - 9819cbda-2a12-4f43-a656-7d45bf949e50
            - 9820dcc5-2ec4-4db0-832b-e97d41a60cec
            - 98417c38-67c2-434c-8138-499a7255b9cb
            - 98e36920-6696-4a22-b3b9-f29a2c36b5a3
            - 98f22ac4-6284-4302-bbf1-f7e63fdd83d7
            - 9ba02582-3d17-4f76-a108-98eb35018a11
            - 9c42eba2-69df-456c-881b-e61b997b3b79
            - 9c5f6f5e-6dfa-4f36-b8b5-a031c32b6db3
            - 9d3c586d-81eb-4ca3-87da-7ea8c0e85fbb
            - 9d7029a0-3ec4-48e7-8906-031229caefc1
            - 9d90f7e9-ddb8-4230-a63a-b5de6b488fb9
            - 9eb7b31e-36d9-4a88-9f1e-181e387a6c1c
            - 9fa73d39-39bb-4627-9206-0324738d55be
            - 9fb46c75-0c32-47b8-88a0-6c8be8264d15
            - a011d1e7-2c20-4653-9af0-93cddaa1b812
            - a03398c0-b38d-40df-a400-82e39cec0308
            - a060032b-468e-4abf-8538-dee18f55ca87
            - a08f8e52-9629-4712-995c-acacded67e2d
            - a0a10b18-c95f-4cc0-9431-2d04b39aa0db
            - a14de215-7cc2-4585-b1b0-6731a3c4c91f
            - a2c10ace-1285-4497-b2f6-c8996d2c779b
            - a2c838c5-d35b-4234-9513-b6cb2863c72c
            - a312fc03-5732-4130-a3d7-5da181964e16
            - a4c3216e-faae-49bc-9e30-a32c22c25883
            - a4fb1bd7-9532-4fd2-9f2d-217d34db218f
            - a51e880a-087b-4756-be01-ba777f385deb
            - a57ea077-f6d4-491b-8e7f-78a598aca4cf
            - a5cb68be-f0aa-4a05-9d74-72d1cbbf0687
            - a64ad2b4-adcc-441e-ba2d-8f012a99f834
            - a6c876f1-0425-4862-a8a5-9cbc71c45ef4
            - a72e7ccf-8473-466d-93ba-8095afd8e7dc
            - a85d64e6-8d78-4a02-ac04-216c5eece067
            - a878e108-fc77-48fb-896a-cab4c64915c8
            - a8814ade-1b6e-4006-857d-f46b73305909
            - a979ddbe-eec4-4c74-86c5-9621dde03e28
            - aa0cd7ac-4ed8-46a6-8ffc-ac5693f00803
            - ab519378-21f4-4a1d-8d44-f8d12a018933
            - ab85965b-6df5-4573-9d6e-bd249c3ebccb
            - abb85c75-935f-41fe-a47e-6c7812c5ec7b
            - abd81ffd-4cb2-4494-be5b-c0d0229c3b93
            - ac247484-aa19-4811-84d3-23d71b8cc0a2
            - ac9cdcca-724b-4b8d-8404-4fe20fd7720a
            - accd08ac-fd6b-4bd1-a4d1-046af9bedfca
            - aec7c8a9-1d74-4cbd-b70e-57d068359404
            - af3f8b53-994f-4947-b615-af2d5bf846bc
            - af85659a-4919-4125-b438-2d063f8442bf
            - afce1992-dccf-4dad-b053-746078559f0f
            - aff3e779-3bee-43b2-8eae-79f587704fa7
            - b05f2557-f64c-40c1-ba48-7455b1fb6734
            - b0a38f39-4a3b-4650-a2c9-93c6f97831f2
            - b0a905ae-e32c-4d54-b155-bad0af0d4ba0
            - b0e3fa8e-5eae-4d5b-a460-d1b38838494f
            - b0ff9574-ccdb-47e6-88d6-b9719ea3ad96
            - b194b169-a94d-4f4a-aeda-0630d4f41e65
            - b1d04cfb-0804-4b82-b1af-072072ae6f7f
            - b2935890-8775-423b-b6ab-888e279dcf0a
            - b2dd6d0c-e56b-4d4a-8957-a44d1d25f32e
            - b2f858b3-1f74-4f6c-8b65-bf0d3dfdeba0
            - b354482b-a689-4801-a752-4250093173f5
            - b3cd572e-c6f2-4b48-889a-9fb79e396c56
            - b3ddfbb7-0068-467f-8d85-64b3793b4f2d
            - b55b7df7-0a35-4981-888c-03ac1df79159
            - b5c8d572-b46c-4fc9-a67a-13a68dc6450a
            - b6681ace-ebe9-41cb-a751-e17c2edbc464
            - b7204284-2ca5-465c-8df8-023a36642081
            - b7b69489-5ae4-48a5-8a24-03febff049ce
            - b97464d1-db90-418b-9e83-cbe96bc9dcaf
            - b9d5abdc-75f0-43b1-aed1-012fd60ed21e
            - ba2d3cae-d919-46d5-bdc5-8645236670b7
            - ba5fbec6-7e96-470f-a421-9ddda068b35f
            - ba905bfd-b9fa-4826-bf6c-32652a3c75c9
            - baa31695-c304-49f4-b335-83226ba1fb41
            - bbc77dbe-fd47-4bec-844f-8f0316678834
            - bc431797-e38b-4f71-9e75-91d8883a6a12
            - bd6489ae-b9d9-4314-9cd5-ffc3bdecb8bd
            - bda2a4ab-16fb-4b05-8738-f300dddcf74b
            - be83d902-7ed2-4e7f-b9ae-584a36e05095
            - be8c5d88-8d0d-47ad-ab56-2f7a0e663f67
            - bef3ecac-8a5e-4431-a269-c52111204996
            - bf7575c7-7514-47e0-8ba7-70455a3f3ceb
            - bfe458e6-4bdb-45d8-8129-475dda181d1e
            - c00c7d30-5c68-4cb6-b686-6f90f3275437
            - c0884931-61c2-4091-9afd-52939296992f
            - c15e405c-a812-4b80-83af-3dccac7794fa
            - c170d1ac-8c58-4bdd-b969-541e0457e0af
            - c260654b-bb4b-47fb-9987-7d09f3153582
            - c369fc1c-e34c-4d91-a971-162e020162d1
            - c3f424e1-843f-412b-b26f-b6f96bb9f87d
            - c405c744-9239-451e-80c9-ff194b69fba8
            - c41b0566-fe89-4999-b72c-9281beb07389
            - c429582d-beae-4332-a25a-f43520831298
            - c434a819-cb27-4dd0-846d-ce039f94c609
            - c5278035-3845-4be0-90e5-ce8e1f93a1b9
            - c552c789-7d7d-40f2-acd0-d2bcdcd62b3e
            - c594e2ba-2071-44b7-b6ec-a39871d712d1
            - c651372d-4abe-43a8-bfdb-c877b0030a00
            - c6e29e02-53a3-4eed-9399-2e75e37da2e4
            - c721422e-e773-4143-91da-7130bb7b1796
            - c86330ad-d991-4ea9-a02b-6e78b850c8a7
            - c9948ae8-a87f-42b6-9d67-363f4a6c0981
            - c9ca27cc-ef4e-453a-973d-58e3f2016fca
            - c9e915cb-b0d7-4c89-9599-9dbc51cee34b
            - cc059cf5-b7dc-48b7-af36-2051098bdddc
            - cc6290f0-77b7-4f79-9fa5-f3d2979a4e5c
            - cc6bda50-7a35-41a1-aa29-5f343157f1e3
            - cc8d3421-f712-4445-b5aa-756bbff9cff5
            - cc99f1b7-b900-4775-aa14-8e7ed4701287
            - cca7d503-f3ed-44ac-bf71-3c34e199cea0
            - ced2b629-bf0b-4487-8f52-64f99ac09c40
            - cf9012f3-6a08-4f31-8efb-00b10ebaa17b
            - cf99f5b2-e3ef-4e7e-8b6a-d636a1adc865
            - cfb9ec10-0ec7-476f-9700-a32b06af72e1
            - cfce4199-8f01-4617-a7f5-7154309883c7
            - d065731b-98a0-42f0-9268-1ab01a53417b
            - d0856c0d-30c7-4c0b-bb1e-77042dd309c9
            - d08d83fa-39cb-4a61-b7c9-5326cba1fdcd
            - d0aa21be-5db3-485f-8914-0b4058df30bf
            - d0c70ebf-c117-431e-9aa7-57a0dadfb1e1
            - d1e83ef4-cba2-47de-8f48-7186257b207d
            - d207a1e6-a441-4394-9176-38c7fff5005a
            - d3c4517e-c3c7-4ba8-970b-16676160c837
            - d3c515c6-1a80-4b50-88a4-30d93a83e36e
            - d40c76f2-cc7c-4de2-8920-dd94fe73c549
            - d465be00-4870-40e2-9c77-bb4b2852c60b
            - d49cf000-5bc7-4457-9f94-c57da70462e9
            - d4f543e8-8956-47ca-b84b-361c3d27d264
            - d7016648-8d61-44dd-b21b-587dec136cd6
            - d8150888-9c64-4261-88bc-ac0127bc8c4a
            - d94158a8-327e-432b-aedc-bfbd47fdf2e4
            - d9f286dd-677e-454b-ac74-000a9dac2a0a
            - da005305-83f0-4c5a-ad08-e912bde917b2
            - dca34cdd-11a5-4bdf-b981-90da05891439
            - ddb47138-f1b8-4242-8fae-83a77e43ab39
            - de14346b-aba1-4aa2-9fd8-cf0753b0a1da
            - de1ee2ab-83b3-4d03-86b7-c9d6128c59da
            - de4b6fc5-981e-49d2-96ec-bbd96482a242
            - de52b366-4410-48fd-b8fb-666ec28ae3b4
            - de8a0bb7-1a8c-44cd-ab7c-00d28f2fa107
            - df10fe2c-65fe-4e2c-9b05-0ce8ec3aad14
            - df1c149a-e1e9-4ed6-8282-33bcc3d16f9c
            - e21b8ff7-8f75-46cd-9892-54ce7f26eea1
            - e2b9b9d3-574b-44ed-9aee-4e0bbfd0cc97
            - e383b935-704c-4c28-b3e6-2dcbe4f956cf
            - e42bc1c8-df4e-4600-945a-ebbae5b2601f
            - e49df421-6f89-4d79-82cd-546b8e9526da
            - e4db8d30-8e0e-4a9f-b14f-c56a47ddab1f
            - e6ec9577-5c2f-4340-9552-34d7d52da827
            - e7f8049a-0944-45ce-b8dc-c5d8fe20431a
            - e9f2b119-cdc4-4bb2-aaff-29b29c4e91c5
            - ea157578-d1d8-4ac5-9497-0baa60c868e3
            - ea4f469d-657a-42cb-bf61-cc1dc400ed35
            - eae1d68a-1f1c-4f8b-9494-89da3533107b
            - eaed1634-4829-4163-b5e5-84838ff73363
            - eb9b8ea4-ff7d-40dc-942b-bb093154ab80
            - ed117e4e-f7f4-4d26-8274-c07c02218829
            - ed6c6085-66f0-4f21-a80e-751e069df800
            - ed77c864-b185-48a8-867b-205355314867
            - ee86c8b6-6b20-42da-97ab-e63144266fa3
            - ef1188f3-e0ae-4d2e-aeff-896cb547f190
            - ef5ab3f2-094e-49aa-9303-54cdf734ca74
            - eff86fc7-a3c1-42f9-ae22-281de391caa7
            - f04d9e48-575d-46b3-9532-1170c3e136dd
            - f0f3e6f7-4dac-46d6-83f2-f0f9716dccb5
            - f32c8066-806a-45a5-a745-e98828e88026
            - f35b8730-cbb8-470d-912d-a70513a5506e
            - f45cccce-528d-4988-b52d-f21776669cae
            - f4755a08-1218-4812-aa28-f3025bca77d9
            - f4b698e1-5b41-40ba-ad50-3e48424cfaf1
            - f5c1fa09-d111-44b3-8d96-ca522bc94962
            - f6941279-3385-4021-82e2-c9fa7f63c6f0
            - f769ad15-02a6-427e-ae16-39bfcfdcd191
            - f7f7e06f-37c5-4008-abe1-c2004c3fa4a3
            - f94051b8-5c0d-4fce-95bc-67f772e3d2a9
            - f9ebddd6-5b83-424a-bedf-b909b8bb48b6
            - fa016ca8-aee7-4807-8c53-a5521c059d6f
            - fb71b619-2403-437e-9d70-82d50252ef32
            - fc5ba098-48c1-4929-9854-4afbcbddfc78
            - fcc35f53-1cb9-451f-b7d6-3d545a17b0cd
            - fddb4adc-a5b1-4695-ba8f-d59384bf7d67
            - fee2cca6-ca48-4cbb-a634-fb31b3ae663b
            - ffb7e387-9059-4204-bfda-6deb49062e30
            - ffc4bb67-b83d-4de9-9616-ae64a1a856ea
        id:
          type: array
          items:
            type: string
            pattern: "^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$"
          description: Results found
        type:
          type: string
          description: Type of made search
        limit:
          type: integer
          description: Limit of the obtained output
          example: 1000
      additionalProperties: false
      description: To search global services inside the database
  parameters:
    url_id:
      name: :id
      in: path
      required: true
      description: Id of the given object
      schema:
        type: string
        pattern: "^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$"
tags:
- name: Search
  description: To search global services inside the database
paths:
  "/search/market":
    get:
      tags:
      - Search
      summary: Retrieve market
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Search"
              example:
                meta:
                  type: search
                  version: '2.1'
                result:
                  version:
                  - '00995511-31e3-41e7-b745-33decb62e5ad'
                  - 00ad364f-d4e1-4524-aeca-a5d806851e74
                  - '0133088e-0fe2-4003-bdf5-17e011da986a'
                  - 0161545c-7cb4-41e5-b4c1-ec3e3146290f
                  - '0179d937-9388-478d-b72d-cf417f9293f3'
                  - '018f6e3f-deb1-4b22-a0d8-b25745fc1f9e'
                  - 03576fbb-3cfa-45fc-97a3-bda67e4cdd0a
                  - 03d5ab48-79e2-40fb-b85b-27bbc69942c7
                  - 03ffaa35-b167-4a3a-8087-407acd13d2dd
                  - '04030229-6eb9-491e-be1e-4b4dade322df'
                  - 05ba91ce-d738-4027-8e31-b7688463f5bf
                  - 0676c4ea-6229-49ad-8245-a6bfea105144
                  - '0832ddef-c29a-4e41-9611-3601cd4e8e89'
                  - '088fc22b-63da-4e79-9205-fe6a0eba159b'
                  - 0b002f12-218c-4a29-94cd-f14d28c8f249
                  - 0c1a15f5-1a51-44c3-b5b1-82de7fae7f5f
                  - 0ca1a60d-0f96-4b56-91f8-7d7730cc973a
                  - 0eea8791-4935-46d6-8c91-16da2dae33a4
                  - 0f474c73-3cca-4f0e-852f-b0a0f1989fdb
                  - 0f78f427-e3cd-46a8-a664-3261eb593946
                  - 0ff9e140-1905-44b6-ae48-8ae47fa1e8d7
                  - 11102681-0a7b-4ca7-91ce-df720e0bfefe
                  - 13bdc994-d634-4d1f-a221-ee3fc0c0a80b
                  - 1468a83e-9d7e-4c66-b057-629e0611796f
                  - 1497e3b1-3df7-4519-9fbf-13ca4671ce1a
                  - 14eb7629-4f79-42eb-a323-115cd5e30d99
                  - 1637b2b7-b026-490c-bbc5-f3e4bf56cf2c
                  - 167f25df-15b6-4039-a5cb-09cc9b2d1189
                  - 18ac70b6-fe4f-4ba6-81d4-e57a6955bdc5
                  - 1ac45b67-e3dc-429e-9dda-0294dd4a8f25
                  - 1ae99e47-ae8b-43a3-83f9-e8865e66b3e9
                  - 1b21b31c-1429-4dde-8dff-01b835e1cc40
                  - 1bc2cde8-7a7a-4e7b-9e3b-0973bb160312
                  - 1c50c5c9-2200-441d-9fed-c623af072e10
                  - 1d5d58e3-0c6d-4911-8a79-15c83e8b5453
                  - 1e0862c2-80e3-4999-be9d-a8edd6914263
                  - 1e56bd1b-95a6-47cc-be5f-ac714bc5eabd
                  - 1f9e34aa-6365-4753-821b-2a14e9b571a5
                  - 20c0c0da-bf08-478c-827f-0e93716ff1c5
                  - 20de7df1-ad44-44e0-9d39-e269c9b2a64a
                  - 20ede4f4-8f4a-4ff7-af55-d4477dcee872
                  - 2116e1d4-1656-43fd-aa75-9b6cc5a8a935
                  - 21633cd1-220b-42d7-8b24-31dcaf897c0b
                  - 228f5bb0-0c14-4e27-95da-9f930f72e6ad
                  - 22911872-8696-4678-b4e7-33110ec90671
                  - 22d8cc91-e728-441a-973b-a0fe03abcb6b
                  - 2373a906-237a-4f6f-9a7c-1df653537309
                  - 23bf2a2e-3dd1-4492-aa77-ccb9b92fa705
                  - 2567c5b8-4605-4def-a487-3a5809d27365
                  - 25e45834-7fbf-4910-a4ef-3412218a68c4
                  - 2790e744-45e4-4a26-8cfb-9b163e2e8790
                  - 279356a9-a6c6-43db-aff4-fffedf7f6757
                  - 287c3905-921f-4515-a28b-ff72005a14d6
                  - 288b2e0d-182c-49cc-bd89-00c9e628e602
                  - 28a3f49c-3e81-48d0-b096-e1284b75e04d
                  - 28c3219e-724e-4ce9-8858-33c2485dbd4c
                  - 28e97ec0-eb17-4c11-a998-33567df6b9c3
                  - 28f59cab-982b-40d8-af24-e7c8470cdde7
                  - 29981b8c-a453-441e-ad51-ff19a149fec5
                  - 2a105f22-cddd-4538-b9fd-1add82420210
                  - 2a7e771f-c201-475e-86ac-a30a60c105bb
                  - 2adaca6d-9f71-411d-991c-7b526a0904aa
                  - 2b2b0a0f-13b8-4930-b313-7a4e61db0eb4
                  - 2bef2799-7636-4fef-a504-0cb7122f882d
                  - 2c038754-2e52-403a-a9d3-6df88f611456
                  - 2c5b0231-27c5-4116-b7fd-9d9061ececf8
                  - 2d75677e-cd61-4f4a-a48f-d642b739a8cf
                  - 2f71d406-1334-4d66-875f-7ea75d8b3211
                  - 3026b6f9-7664-4874-a1d6-f30d396e3874
                  - 3087a577-3a3a-4dc3-8cbb-18e746a6c464
                  - 31997fa4-98b1-4f24-bfd8-00568e2fea16
                  - 3395ebbe-8387-4c7c-8156-1ee8fbcf7011
                  - 33b2a561-33f5-4916-999a-bce6ba19d9eb
                  - 33c22abe-e21b-4cbd-a556-d4c3f4c9849a
                  - 33ef21b1-8f5e-4d1f-8a93-d9592470c375
                  - 3560955f-675a-4fe7-ac5d-78d1f8225aef
                  - 35b891e3-ea2e-4858-8e93-99cfd78c6a84
                  - 35ec2058-35df-4554-96ac-bbcb0da4d00d
                  - 363bde8f-0b46-4368-9104-cfb06fe3824f
                  - 371fd49e-a5f9-4f28-a625-21c5799387ac
                  - 3735b2b2-9513-4c67-84ba-a427dd38b53d
                  - 3739c2b5-b486-45cb-98e6-60cfa53ab26a
                  - 373de1bd-06a5-45d7-9b54-947074a490b2
                  - 38b671b8-d870-42fd-9706-2dd7aaf1c9f7
                  - 38b989ae-6a81-4d9a-8fc0-a7abd4d7ef4d
                  - 3a15b7df-630e-4b28-be58-e19714bd1a6a
                  - 3a9392b2-29a3-479e-981d-91f0f45f06eb
                  - 3ba6cd7f-9af4-4120-b392-43d23227ea22
                  - 3c0984bf-18cc-4ad3-a411-ddbeb6a43829
                  - 3caed8e2-6711-4330-afbf-8029a2b56b83
                  - 3dad0425-4a6b-43ad-95b3-1082dd9fc849
                  - 3e5d13a4-e1a5-456d-81c0-5d8b2a921070
                  - 3f54ca9c-b61a-483a-b7a9-245413db6515
                  - 3f678beb-eab0-47ae-99f5-a2b5727fbd48
                  - 4062fff0-e1a6-4ca2-98c6-f18fac536960
                  - 40d50615-a2ac-43ec-a555-180aabfa4288
                  - 411ddcb6-ac8e-471c-a312-9826b7830180
                  - 4128696b-386a-4dea-9f33-09dc51efec0b
                  - 4157c09f-d431-4cb3-a043-503aaa155575
                  - 4166dbce-d864-4f20-9c41-dcb874fabaca
                  - 416886da-2f84-4506-85e9-d668decd7e2e
                  - 41fd908f-6b95-4126-bea5-fa845727db7b
                  - 4261ff06-67fc-40bc-bba4-bbe152b6f6f3
                  - 42a08959-d0b8-4a00-ac72-099e82a463ed
                  - 430ab346-771b-4d6e-ad20-70609dd5cf54
                  - 43219c2d-dc72-4649-ae77-7bebb803d377
                  - 43a9ad8e-e323-4717-854d-cacddf135340
                  - 43aa030f-f926-4945-9844-6f373d9493a5
                  - 4426a124-74f8-481f-8bd3-19af2be58915
                  - 4473f572-1246-4746-a05c-581e73b8faa6
                  - 44b0aaf3-4f2d-4cff-bd88-92216fb117f0
                  - 45a84d6c-36db-4a47-8641-a434a7a75945
                  - 45dd8600-8a5e-47ae-a1aa-cb1ef22addcc
                  - 462620f8-3116-42ed-98f2-fb329c9dc244
                  - 4641818f-3514-4dd0-bcd1-f726d7714f6d
                  - 46b7c95d-5a04-422a-9242-67e7cd86ee1b
                  - 4757b0ae-15fc-4562-905c-9fb0f61852bd
                  - 47f2c3f6-2481-4f01-a508-5329ad88e8d8
                  - 484c04df-44b3-48e7-a16a-acab745632b3
                  - 48e7f363-c5a6-4a28-b839-21f48f4e5ab2
                  - 4993ff2d-b489-4fd6-8607-4ea362487317
                  - 49bebf63-2996-4f44-ad3d-24a55237606d
                  - 4afc63a8-b710-409e-9be6-0ddab901f48b
                  - 4b262ca2-8868-4cef-a0b5-96574bb2f893
                  - 4b414a77-388a-429a-9b8b-9b86777fd18d
                  - 4b733a75-f86f-46f4-a5d5-c9c7ad96f780
                  - 4ba2e8ca-1613-46fc-a6ee-203c1ead6f88
                  - 4bb8107b-a1fb-4249-a933-e59129cd2939
                  - 4c137681-0e42-41e6-8c75-eee6c21d1779
                  - 4cae8a50-ca53-43aa-a694-eabbd37f60da
                  - 4cfe460f-8958-49fc-b318-c231d288b725
                  - 4d002933-a470-433e-b030-427bf5ec8ca3
                  - 4da56575-6e7b-4b15-9a67-c7558e813d10
                  - 4dfb51e1-a5bc-4740-9d96-57190235db59
                  - 4e490afa-8323-43d9-ba8c-4b35135d94f9
                  - 4fb71388-3c8d-4a2f-8215-55e5fe960695
                  - 514d0fd6-4aef-44e2-95c7-99bd01515319
                  - 51c4e7e5-e635-41fc-80ba-2f93c56e3bf5
                  - 520eaa59-a4bd-41bd-8c5e-af568fbcd00a
                  - 52466c1f-8405-4545-9ff6-f22530cc482e
                  - 52784d1e-310d-4914-a14b-4f53f1e383c1
                  - 52a0977f-369b-460d-b064-736620e9f035
                  - 53bb8ba9-7bc9-4020-97ca-5af97e1cbaa0
                  - 543f7a82-83fb-49f0-92f5-73cb7269e337
                  - 5450a63d-3e1f-47b6-9a2a-805a4249856c
                  - 54ea8249-64a0-4272-a744-1b5a9de124d6
                  - 5766b0e7-5458-4a91-ae6a-532e2df37f71
                  - 57670f96-f865-4fdd-91b9-6cf4f9053caf
                  - 5789c124-0ed1-4f22-9a2e-1f4775397230
                  - 57a73dc7-3088-4bcf-8695-00148f0f8bc0
                  - 5870eaee-907c-40a0-984c-228d54c32be9
                  - 58b6e332-e807-4ded-a3b0-cc3e5091b471
                  - 591de9a1-f48a-4288-a7e6-fe295b7d2e99
                  - 5930b4b8-0189-4b2e-a965-79c745ed36e0
                  - 59ec79c6-6714-4fde-9fa5-dcb6e3943fe9
                  - 5bd3d126-8dc6-42af-980f-0c2938f18602
                  - 5c077466-395f-423e-b6f1-9995e40da1bf
                  - 5ce7c6e4-3c91-4b91-a851-1e04004fb8b6
                  - 5d1979c8-01f7-495a-886f-7d91f7fac0ad
                  - 5d30d137-e620-4292-9bfd-ec77393e785b
                  - 5db05747-9794-42e9-aa0b-4011f6e22ea3
                  - 5deebcbc-61df-493a-8232-f73661ee5549
                  - 5e2f79b3-e828-494a-9a6e-ef3afbedb477
                  - 604526a5-01d2-4742-bba1-a33735da12bf
                  - 6057be27-8108-481c-b290-45a2798c3e8b
                  - 61103b95-7190-41d4-93b9-4971e655c22b
                  - 613b441a-8366-4fb4-befe-57db643c6d57
                  - 61b7abfc-62a4-415c-8933-bdb86b5138bb
                  - 61d480a1-c571-496d-a8c0-0422344c36a5
                  - 637de073-c656-4080-8f80-a4863844c5aa
                  - 63cb8555-8f6d-4f2a-bddf-e9376840f0e2
                  - 64008d91-2f37-44ef-bb52-ce51cea7a17b
                  - 6497a912-fcf0-4c83-afcc-41395f314ba2
                  - 65639972-8888-4cf4-9838-1e3227ee3949
                  - 65de4b2a-9649-4fde-b018-6d2b26c64adb
                  - 666dfac6-9715-403d-aa97-96cbeb2daaa1
                  - 669e6119-5a0f-4971-9985-b6b07ef158d1
                  - 67a2524b-e1de-4a41-b2dc-184d4524d0a5
                  - 693ee913-1440-43c5-91a6-f433b894eea0
                  - 694bcd7d-db97-4b30-847b-924705000e06
                  - 69a6ec0f-ed34-4323-9db9-d4573d8cdc53
                  - 69b3e273-726b-4d7d-b756-ff796d7f7ed8
                  - 6a5db2ff-cc5e-418b-9ceb-9a16b984feaa
                  - 6c0eba67-f66e-4491-afdf-33435714df8b
                  - 6d8cf217-642a-4214-97f4-204125707605
                  - 6d9fc02e-4b6e-426a-9701-1526b2a49a51
                  - 6e0421ff-eee6-42e7-bf72-2d062066f2bf
                  - 6ea33873-a829-4362-863b-aab947a38b25
                  - 6eb42f32-bc4f-4a3e-a752-39e8b4b354a1
                  - 6f41ffa4-5bb8-4a8c-8791-785dc013fa5e
                  - 6f4338bd-c67c-4018-9d18-f5039c25ff7b
                  - 702270e9-aaa7-492f-8798-1e63367ee0c8
                  - 7144276c-9e58-4ddd-9c46-1fe766991a78
                  - 72c79bac-2469-417c-8912-dd0abcf5fd42
                  - 7342f52b-94ec-48d7-a18b-8ce5caae869b
                  - 73d68335-d630-4ab9-87da-79cf929ced0c
                  - 74f10fa4-c925-4c09-9084-e2de6c6757d4
                  - 75a64d59-3b30-47ea-b7d4-076b1fbe0411
                  - 75d7a54c-dedc-4e3a-b249-d6bc7e3da0a4
                  - 761227bd-a1d4-4231-9124-4cf78ea44f11
                  - 765c2f99-16ee-4e16-9f7e-639a6c68195f
                  - 770715eb-bdf2-44d2-85f3-486efea687cd
                  - 771a0459-103e-48c6-911d-448e1306342a
                  - 780e3a89-d315-4d58-bb53-1e374cb8f501
                  - 7895632c-566c-40ab-9798-8926a5f8e940
                  - 78fdf076-8a82-46ed-8789-bf36784f6ca2
                  - 7978c875-014d-49fc-ae65-83432ae7abed
                  - 79a03d3b-c69e-4b50-85ec-4354adfd2931
                  - 79fc7bd0-3f9f-4be4-b811-4160cc6ee0a2
                  - 7b088144-f61a-4928-a8b0-bbe1830b5c12
                  - 7bad8bfa-b270-43be-b63a-b691ae3c4e32
                  - 7be34d83-ebf7-4da7-b5fd-b1d8bb12bdd0
                  - 7bfb679d-d5a1-48a6-80be-6553b64c7724
                  - 7d1f4a97-8e5f-4670-9e30-bb77cbf993c8
                  - 7dc873b2-c4c5-4be7-8e94-7a52ecda8e0d
                  - 7efbef4b-a240-43ca-88c4-909827ec1a3b
                  - 80625310-6e5f-48d9-9678-8b28cf1683ac
                  - 81cb0322-ed8f-4c79-a7d3-67ab9a9f3a87
                  - 82b37dc5-ecc0-4210-98f9-d8008a4a7e09
                  - 837b6053-d07f-4255-a852-67b8d56d2eef
                  - 8411e314-eaa5-43e7-b411-848fc701a809
                  - 865273a1-3338-47eb-bdca-c2c39e2048df
                  - 87659eda-cf01-4e61-b16c-d52f93454256
                  - 88e2dbf4-d74d-47d7-9129-63be1c50b6d1
                  - 891751f8-34e0-4fff-b1da-71de3ef04d71
                  - 89c9a345-ed4f-441a-8f6a-ffed7023a886
                  - 8a3d8ac8-922d-4110-832d-1bd1ec282751
                  - 8aeff1ad-556a-4854-98f4-51bcc850ad1a
                  - 8b72387b-39f6-42d5-ad7e-7b7b857609dd
                  - 8ba99d59-2256-4071-b8b5-5ed67bb82cae
                  - 8c85d2fe-7828-43e2-812c-11939020e8bb
                  - 8caf40ae-7bdf-40f1-b289-c74b8788c182
                  - 8d353414-0d73-453b-9f6e-2fbe977c610b
                  - 8d57a38a-0d59-4f86-987d-853e3fb0184d
                  - 8d63e78e-5079-4fca-9719-43083d15f83a
                  - 8d746dfe-bdf6-4dfb-80f8-33d6dde3ac93
                  - 8dd92312-4d5f-4e8f-81c5-ba8e09c49f92
                  - 8e2c8d1f-73e4-4c85-980b-46c9a4a1197d
                  - 8e465606-3f7d-4b44-b781-7a7606c82fdb
                  - 8e80b609-904a-4a1b-a1c4-f4d50651404e
                  - 8eaceeec-df54-4a28-be08-940cca918a44
                  - 8f023ba6-796d-4c34-941a-ecdbc41cfe7e
                  - 9168548c-e7fa-4cf4-b484-004671302f22
                  - 91e896fc-8900-433b-8aec-39be3b47afc5
                  - 92ab6823-eb20-4181-b011-1ebe2735c899
                  - 92cdd0ab-c40a-408c-9a57-ed4022a68007
                  - 935ef198-edf1-48ee-b2ed-3f084e91f930
                  - 9404c576-712e-46c0-9891-c7165a5f5ea1
                  - 9428d657-1f53-4a94-90a1-8a0da1037898
                  - 94c096c9-b1e3-4db6-aa56-47358faa2ce5
                  - 968b5247-b563-4aa7-a00b-62ea359eb04f
                  - 96cf9965-69a2-4a31-ad73-fe424e97f19e
                  - 97796dc4-653a-4195-ac2f-cf2b6f770dfe
                  - 9819cbda-2a12-4f43-a656-7d45bf949e50
                  - 9820dcc5-2ec4-4db0-832b-e97d41a60cec
                  - 98417c38-67c2-434c-8138-499a7255b9cb
                  - 98e36920-6696-4a22-b3b9-f29a2c36b5a3
                  - 98f22ac4-6284-4302-bbf1-f7e63fdd83d7
                  - 9ba02582-3d17-4f76-a108-98eb35018a11
                  - 9c42eba2-69df-456c-881b-e61b997b3b79
                  - 9c5f6f5e-6dfa-4f36-b8b5-a031c32b6db3
                  - 9d3c586d-81eb-4ca3-87da-7ea8c0e85fbb
                  - 9d7029a0-3ec4-48e7-8906-031229caefc1
                  - 9d90f7e9-ddb8-4230-a63a-b5de6b488fb9
                  - 9eb7b31e-36d9-4a88-9f1e-181e387a6c1c
                  - 9fa73d39-39bb-4627-9206-0324738d55be
                  - 9fb46c75-0c32-47b8-88a0-6c8be8264d15
                  - a011d1e7-2c20-4653-9af0-93cddaa1b812
                  - a03398c0-b38d-40df-a400-82e39cec0308
                  - a060032b-468e-4abf-8538-dee18f55ca87
                  - a08f8e52-9629-4712-995c-acacded67e2d
                  - a0a10b18-c95f-4cc0-9431-2d04b39aa0db
                  - a14de215-7cc2-4585-b1b0-6731a3c4c91f
                  - a2c10ace-1285-4497-b2f6-c8996d2c779b
                  - a2c838c5-d35b-4234-9513-b6cb2863c72c
                  - a312fc03-5732-4130-a3d7-5da181964e16
                  - a4c3216e-faae-49bc-9e30-a32c22c25883
                  - a4fb1bd7-9532-4fd2-9f2d-217d34db218f
                  - a51e880a-087b-4756-be01-ba777f385deb
                  - a57ea077-f6d4-491b-8e7f-78a598aca4cf
                  - a5cb68be-f0aa-4a05-9d74-72d1cbbf0687
                  - a64ad2b4-adcc-441e-ba2d-8f012a99f834
                  - a6c876f1-0425-4862-a8a5-9cbc71c45ef4
                  - a72e7ccf-8473-466d-93ba-8095afd8e7dc
                  - a85d64e6-8d78-4a02-ac04-216c5eece067
                  - a878e108-fc77-48fb-896a-cab4c64915c8
                  - a8814ade-1b6e-4006-857d-f46b73305909
                  - a979ddbe-eec4-4c74-86c5-9621dde03e28
                  - aa0cd7ac-4ed8-46a6-8ffc-ac5693f00803
                  - ab519378-21f4-4a1d-8d44-f8d12a018933
                  - ab85965b-6df5-4573-9d6e-bd249c3ebccb
                  - abb85c75-935f-41fe-a47e-6c7812c5ec7b
                  - abd81ffd-4cb2-4494-be5b-c0d0229c3b93
                  - ac247484-aa19-4811-84d3-23d71b8cc0a2
                  - ac9cdcca-724b-4b8d-8404-4fe20fd7720a
                  - accd08ac-fd6b-4bd1-a4d1-046af9bedfca
                  - aec7c8a9-1d74-4cbd-b70e-57d068359404
                  - af3f8b53-994f-4947-b615-af2d5bf846bc
                  - af85659a-4919-4125-b438-2d063f8442bf
                  - afce1992-dccf-4dad-b053-746078559f0f
                  - aff3e779-3bee-43b2-8eae-79f587704fa7
                  - b05f2557-f64c-40c1-ba48-7455b1fb6734
                  - b0a38f39-4a3b-4650-a2c9-93c6f97831f2
                  - b0a905ae-e32c-4d54-b155-bad0af0d4ba0
                  - b0e3fa8e-5eae-4d5b-a460-d1b38838494f
                  - b0ff9574-ccdb-47e6-88d6-b9719ea3ad96
                  - b194b169-a94d-4f4a-aeda-0630d4f41e65
                  - b1d04cfb-0804-4b82-b1af-072072ae6f7f
                  - b2935890-8775-423b-b6ab-888e279dcf0a
                  - b2dd6d0c-e56b-4d4a-8957-a44d1d25f32e
                  - b2f858b3-1f74-4f6c-8b65-bf0d3dfdeba0
                  - b354482b-a689-4801-a752-4250093173f5
                  - b3cd572e-c6f2-4b48-889a-9fb79e396c56
                  - b3ddfbb7-0068-467f-8d85-64b3793b4f2d
                  - b55b7df7-0a35-4981-888c-03ac1df79159
                  - b5c8d572-b46c-4fc9-a67a-13a68dc6450a
                  - b6681ace-ebe9-41cb-a751-e17c2edbc464
                  - b7204284-2ca5-465c-8df8-023a36642081
                  - b7b69489-5ae4-48a5-8a24-03febff049ce
                  - b97464d1-db90-418b-9e83-cbe96bc9dcaf
                  - b9d5abdc-75f0-43b1-aed1-012fd60ed21e
                  - ba2d3cae-d919-46d5-bdc5-8645236670b7
                  - ba5fbec6-7e96-470f-a421-9ddda068b35f
                  - ba905bfd-b9fa-4826-bf6c-32652a3c75c9
                  - baa31695-c304-49f4-b335-83226ba1fb41
                  - bbc77dbe-fd47-4bec-844f-8f0316678834
                  - bc431797-e38b-4f71-9e75-91d8883a6a12
                  - bd6489ae-b9d9-4314-9cd5-ffc3bdecb8bd
                  - bda2a4ab-16fb-4b05-8738-f300dddcf74b
                  - be83d902-7ed2-4e7f-b9ae-584a36e05095
                  - be8c5d88-8d0d-47ad-ab56-2f7a0e663f67
                  - bef3ecac-8a5e-4431-a269-c52111204996
                  - bf7575c7-7514-47e0-8ba7-70455a3f3ceb
                  - bfe458e6-4bdb-45d8-8129-475dda181d1e
                  - c00c7d30-5c68-4cb6-b686-6f90f3275437
                  - c0884931-61c2-4091-9afd-52939296992f
                  - c15e405c-a812-4b80-83af-3dccac7794fa
                  - c170d1ac-8c58-4bdd-b969-541e0457e0af
                  - c260654b-bb4b-47fb-9987-7d09f3153582
                  - c369fc1c-e34c-4d91-a971-162e020162d1
                  - c3f424e1-843f-412b-b26f-b6f96bb9f87d
                  - c405c744-9239-451e-80c9-ff194b69fba8
                  - c41b0566-fe89-4999-b72c-9281beb07389
                  - c429582d-beae-4332-a25a-f43520831298
                  - c434a819-cb27-4dd0-846d-ce039f94c609
                  - c5278035-3845-4be0-90e5-ce8e1f93a1b9
                  - c552c789-7d7d-40f2-acd0-d2bcdcd62b3e
                  - c594e2ba-2071-44b7-b6ec-a39871d712d1
                  - c651372d-4abe-43a8-bfdb-c877b0030a00
                  - c6e29e02-53a3-4eed-9399-2e75e37da2e4
                  - c721422e-e773-4143-91da-7130bb7b1796
                  - c86330ad-d991-4ea9-a02b-6e78b850c8a7
                  - c9948ae8-a87f-42b6-9d67-363f4a6c0981
                  - c9ca27cc-ef4e-453a-973d-58e3f2016fca
                  - c9e915cb-b0d7-4c89-9599-9dbc51cee34b
                  - cc059cf5-b7dc-48b7-af36-2051098bdddc
                  - cc6290f0-77b7-4f79-9fa5-f3d2979a4e5c
                  - cc6bda50-7a35-41a1-aa29-5f343157f1e3
                  - cc8d3421-f712-4445-b5aa-756bbff9cff5
                  - cc99f1b7-b900-4775-aa14-8e7ed4701287
                  - cca7d503-f3ed-44ac-bf71-3c34e199cea0
                  - ced2b629-bf0b-4487-8f52-64f99ac09c40
                  - cf9012f3-6a08-4f31-8efb-00b10ebaa17b
                  - cf99f5b2-e3ef-4e7e-8b6a-d636a1adc865
                  - cfb9ec10-0ec7-476f-9700-a32b06af72e1
                  - cfce4199-8f01-4617-a7f5-7154309883c7
                  - d065731b-98a0-42f0-9268-1ab01a53417b
                  - d0856c0d-30c7-4c0b-bb1e-77042dd309c9
                  - d08d83fa-39cb-4a61-b7c9-5326cba1fdcd
                  - d0aa21be-5db3-485f-8914-0b4058df30bf
                  - d0c70ebf-c117-431e-9aa7-57a0dadfb1e1
                  - d1e83ef4-cba2-47de-8f48-7186257b207d
                  - d207a1e6-a441-4394-9176-38c7fff5005a
                  - d3c4517e-c3c7-4ba8-970b-16676160c837
                  - d3c515c6-1a80-4b50-88a4-30d93a83e36e
                  - d40c76f2-cc7c-4de2-8920-dd94fe73c549
                  - d465be00-4870-40e2-9c77-bb4b2852c60b
                  - d49cf000-5bc7-4457-9f94-c57da70462e9
                  - d4f543e8-8956-47ca-b84b-361c3d27d264
                  - d7016648-8d61-44dd-b21b-587dec136cd6
                  - d8150888-9c64-4261-88bc-ac0127bc8c4a
                  - d94158a8-327e-432b-aedc-bfbd47fdf2e4
                  - d9f286dd-677e-454b-ac74-000a9dac2a0a
                  - da005305-83f0-4c5a-ad08-e912bde917b2
                  - dca34cdd-11a5-4bdf-b981-90da05891439
                  - ddb47138-f1b8-4242-8fae-83a77e43ab39
                  - de14346b-aba1-4aa2-9fd8-cf0753b0a1da
                  - de1ee2ab-83b3-4d03-86b7-c9d6128c59da
                  - de4b6fc5-981e-49d2-96ec-bbd96482a242
                  - de52b366-4410-48fd-b8fb-666ec28ae3b4
                  - de8a0bb7-1a8c-44cd-ab7c-00d28f2fa107
                  - df10fe2c-65fe-4e2c-9b05-0ce8ec3aad14
                  - df1c149a-e1e9-4ed6-8282-33bcc3d16f9c
                  - e21b8ff7-8f75-46cd-9892-54ce7f26eea1
                  - e2b9b9d3-574b-44ed-9aee-4e0bbfd0cc97
                  - e383b935-704c-4c28-b3e6-2dcbe4f956cf
                  - e42bc1c8-df4e-4600-945a-ebbae5b2601f
                  - e49df421-6f89-4d79-82cd-546b8e9526da
                  - e4db8d30-8e0e-4a9f-b14f-c56a47ddab1f
                  - e6ec9577-5c2f-4340-9552-34d7d52da827
                  - e7f8049a-0944-45ce-b8dc-c5d8fe20431a
                  - e9f2b119-cdc4-4bb2-aaff-29b29c4e91c5
                  - ea157578-d1d8-4ac5-9497-0baa60c868e3
                  - ea4f469d-657a-42cb-bf61-cc1dc400ed35
                  - eae1d68a-1f1c-4f8b-9494-89da3533107b
                  - eaed1634-4829-4163-b5e5-84838ff73363
                  - eb9b8ea4-ff7d-40dc-942b-bb093154ab80
                  - ed117e4e-f7f4-4d26-8274-c07c02218829
                  - ed6c6085-66f0-4f21-a80e-751e069df800
                  - ed77c864-b185-48a8-867b-205355314867
                  - ee86c8b6-6b20-42da-97ab-e63144266fa3
                  - ef1188f3-e0ae-4d2e-aeff-896cb547f190
                  - ef5ab3f2-094e-49aa-9303-54cdf734ca74
                  - eff86fc7-a3c1-42f9-ae22-281de391caa7
                  - f04d9e48-575d-46b3-9532-1170c3e136dd
                  - f0f3e6f7-4dac-46d6-83f2-f0f9716dccb5
                  - f32c8066-806a-45a5-a745-e98828e88026
                  - f35b8730-cbb8-470d-912d-a70513a5506e
                  - f45cccce-528d-4988-b52d-f21776669cae
                  - f4755a08-1218-4812-aa28-f3025bca77d9
                  - f4b698e1-5b41-40ba-ad50-3e48424cfaf1
                  - f5c1fa09-d111-44b3-8d96-ca522bc94962
                  - f6941279-3385-4021-82e2-c9fa7f63c6f0
                  - f769ad15-02a6-427e-ae16-39bfcfdcd191
                  - f7f7e06f-37c5-4008-abe1-c2004c3fa4a3
                  - f94051b8-5c0d-4fce-95bc-67f772e3d2a9
                  - f9ebddd6-5b83-424a-bedf-b909b8bb48b6
                  - fa016ca8-aee7-4807-8c53-a5521c059d6f
                  - fb71b619-2403-437e-9d70-82d50252ef32
                  - fc5ba098-48c1-4929-9854-4afbcbddfc78
                  - fcc35f53-1cb9-451f-b7d6-3d545a17b0cd
                  - fddb4adc-a5b1-4695-ba8f-d59384bf7d67
                  - fee2cca6-ca48-4cbb-a634-fb31b3ae663b
                  - ffb7e387-9059-4204-bfda-6deb49062e30
                  - ffc4bb67-b83d-4de9-9616-ae64a1a856ea
                more: false
                limit: 1000
  "/search/suggested_application":
    get:
      tags:
      - Search
      summary: Find suggested application
      parameters:
      - name: input
        in: query
        description: Type of object we want to check
        schema:
          type: string
        example: device
      - name: attribute
        in: query
        description: Attribute we want to check
        schema:
          items:
            type: string
          type: array
        example: manufacturer
      - name: value
        in: query
        description: Value we want to check
        schema:
          items:
            type: string
          type: array
        example: Seluxit
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Search"
              example:
                meta:
                  type: search
                  version: '2.1'
                result:
                  application:
                  - 420080d9-2199-47f0-b399-023e9fa14044
                  - 4e232fdc-8a3b-405b-a533-7a1a4d783701
                  - 57e47c5a-d1de-473a-bd95-f701f0f5ef65
                  - 67a7c6c5-f6ae-4649-8524-1c0a45b8fe35
                  - 6aa1c2a0-da78-4125-a13e-77d35172e37e
                  - 7e63ad11-7883-4887-8a5c-55223aaba5ba
                  - 8a033831-8da2-42a4-bea0-d02904352695
                  - 8d554eee-8bfa-40fa-ab9d-b86976511f3f
                  - 8d987293-96b0-426a-9e0e-7103ac02f546
                  - 930db45b-0462-4536-84c5-cd724bf481fe
                  - a1120ae2-1729-4037-aab4-8094432246c3
                  - cd2c7ee9-f213-4da8-a398-327807b7855e
                  - deaad79b-5f92-458a-9155-db38a15b6a18
                  - e996977d-e349-4ecc-9ba4-2ff9d544113b
                  - eb182b88-6caa-4e72-86f6-e9d436a31781
                  - ecc2cb0d-0c0d-48c7-908d-586a8b914fbb
                  - fc2ef687-39e4-435c-b18c-694d181707b5
                more: false
                count: 17
                limit: 1000
  "/search/user":
    get:
      tags:
      - Search
      summary: Find user
      parameters:
      - name: attribute
        in: query
        description: Attribute we want to check
        schema:
          items:
            type: string
          type: array
        example: "[role]"
      - name: value
        in: query
        description: Value we want to check
        schema:
          items:
            type: string
          type: array
        example: "[writer]"
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                "$ref": "#/components/schemas/Search"
              example:
                meta:
                  type: search
                  version: '2.1'
                result:
                  user:
                  - 0dd64a2a-290e-4832-9c3e-4921cdd02665
                  - 70e66138-2e00-4d52-8b92-a38846cc34fd
                  - fdc196b8-0cec-4239-abc9-b4123fe5c6ca
                more: false
                count: 3
                limit: 1000
